<?php
// created: 2022-12-13 04:47:20
$mod_strings = array (
  'LBL_TEAM' => 'Teams',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'Team ID',
  'LBL_ASSIGNED_TO_ID' => 'Toegewezen aan ID',
  'LBL_ASSIGNED_TO_NAME' => 'Toegewezen aan',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Datum aangemaakt',
  'LBL_DATE_MODIFIED' => 'Datum gewijzigd',
  'LBL_MODIFIED' => 'Gewijzigd door',
  'LBL_MODIFIED_ID' => 'Gewijzigd door ID',
  'LBL_MODIFIED_NAME' => 'Gewijzigd door Naam',
  'LBL_CREATED' => 'Aangemaakt Door',
  'LBL_CREATED_ID' => 'Gemaakt Door ID',
  'LBL_DOC_OWNER' => 'Eigenaar van document',
  'LBL_USER_FAVORITES' => 'Gebruikers die favoriet gemaakt hebben',
  'LBL_DESCRIPTION' => 'Beschrijving',
  'LBL_DELETED' => 'Verwijderd',
  'LBL_NAME' => 'Naam',
  'LBL_CREATED_USER' => 'Gemaakt door Gebruiker',
  'LBL_MODIFIED_USER' => 'Gewijzigd door Gebruiker',
  'LBL_LIST_NAME' => 'Naam',
  'LBL_EDIT_BUTTON' => 'Wijzigen',
  'LBL_REMOVE' => 'Verwijder',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Gewijzigd door Naam',
  'LBL_LIST_FORM_TITLE' => 'Work Product Personnel  Bruto verkoopprijs',
  'LBL_MODULE_NAME' => 'Work Product Personnel ',
  'LBL_MODULE_TITLE' => 'Work Product Personnel ',
  'LBL_MODULE_NAME_SINGULAR' => 'Work Product Person',
  'LBL_HOMEPAGE_TITLE' => 'My Work Product Personnel ',
  'LNK_NEW_RECORD' => 'Nieuw(e) Work Product Person',
  'LNK_LIST' => 'Bekijken Work Product Personnel ',
  'LNK_IMPORT_WPP_WPP2' => 'Import Work_Product_Personnel',
  'LBL_SEARCH_FORM_TITLE' => 'Search Work Product Person',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Bekijk Historie',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activity Stream',
  'LBL_WPP_WPP2_SUBPANEL_TITLE' => 'Work_Product_Personnel',
  'LBL_NEW_FORM_TITLE' => 'New Work Product Person',
  'LNK_IMPORT_VCARD' => 'Import Work Product Person vCard',
  'LBL_IMPORT' => 'Import Work Product Personnel ',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Work Product Person record by importing a vCard from your file system.',
  'LNK_IMPORT_WPP_WORK_PRODUCT_PERSONNEL' => 'Import Work Product Person',
  'LBL_WPP_WORK_PRODUCT_PERSONNEL_SUBPANEL_TITLE' => 'Work Product Personnel ',
);